> ## Documentation Index
> Fetch the complete documentation index at: https://developer.jtl-software.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ControlWorkerSyncCommandRequestInput

> Controls a worker sync (start, stop or restart). Deprecated: use "POST /v2/worker/syncs/{syncId}/start", ".../stop" or ".../restart" ("StartWorkerSync", "StopWorkerSync", "RestartWorkerSync") instead. - Request



**Kind**: `input`

## Fields

**`syncId`**: `ID!` (required)

The id of the sync to control.

---

**`action`**: `WorkerControlAction!` (required)

The control action to execute.

